ALIGN2KOG(1)

NAME
align2kog.pl - converts an alignment into a kog file

SYNOPSIS
align2kog.pl [options] <input1> [output file]

(make sure to use the murasaki_synth redirect in getcds to generate the corresponding cds)

OPTIONS
[Output file] defaults to input.kog (for an input of input.anchors).

No options exist yet.